ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

VCA version 6 and up do not work on any of my servers but 1

 
Steelers
Occasional Visitor

VCA version 6 and up do not work on any of my servers but 1

I have a number of proliant servers, including ML370 G4, DL360 G5, DL380 G5, and DL380 G6. The only server that runs VCA 6 or higher is the DL380 G6, which runs Windows Server 2008 64 bit R2. The ML370 G4s all run Windows Server 2003 32 bit. The DL360 G5s run Windows 2003 32 bit or Windows 2008 64 bit, and the Dl380 G5 runs Windows 2008 64 bit. In all the other situations when I try to upgrade VCA from 2.2 to any version of 6 or higher and then run the System Page I get a timeout error and the VCA does not show up on the page. I then downgrade to 2.2 and it runs fine. Why is this happening and what can I do to fix it?
2 REPLIES
Rancher
Honored Contributor

Re: VCA version 6 and up do not work on any of my servers but 1

The bulk of our servers are ML370 G4 running Server 2003. These are only supported to PSP 8.40, so even though the VCA shows the latest VCA version is supported, I have not installed any newer versions.
Pete2010
Frequent Advisor

Re: VCA version 6 and up do not work on any of my servers but 1

Try executing this on a server to see if it works:

C:\hp\hpsmh\bin\smhconfig --ui-timeout=60